.nbllr-4i7q0
.block_content_container{width:600px;}.nbllr-4i7q0
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbllr-4i7q0
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbllr-4i7q0
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbllr-4i7q0
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbllr-4i7q0
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbllr-4i7q0
.block_content_container{width:717px;}}.nbllr-1lxm7
.block_content_container{width:600px;}.nbllr-1lxm7
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbllr-1lxm7
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbllr-1lxm7
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbllr-1lxm7
.block_content_container{width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbllr-1lxm7
.block_content_container{width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbllr-1lxm7
.block_content_container{width:717px;}}#picture-285478 .picture-text-canvas{max-width:600px;}@media all and (max-width: 400px){html:not(.responsive-disabled) #picture-285478 .picture-text-canvas{max-width:220px;}}@media all and (max-width: 740px){html:not(.responsive-disabled) #picture-285478 .picture-text-canvas{max-width:100%;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) #picture-285478 .picture-text-canvas{max-width:477px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) #picture-285478 .picture-text-canvas{max-width:600px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) #picture-285478 .picture-text-canvas{max-width:717px;}}.nbllr-u6d53
.block_content_container{width:284px;}.nbllr-u6d53
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nbllr-u6d53
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nbllr-u6d53
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nbllr-u6d53
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nbllr-u6d53
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nbllr-u6d53
.block_content_container{width:339px;}}